# public/fs/flutter_sound_helper library

FlutterSoundHelper module is for handling audio files and buffers.

## Classes

FlutterSoundHelper
  `FlutterSoundHelper()` is a singleton which offers some utilities for handling audio files and buffers.
WaveHeader
  A Wave header.

## Properties

flutterSoundHelper ↔ FlutterSoundHelper
  The FlutterSoundHelper singleton for accessing the helpers functions
  getter/setter pair